Country:
  0: {cou_code: 'LK', name: 'SRI LANKA', cou_name: 'Sri Lanka', iso3: 'LKA', numcode: 144 }
  1: {cou_code: 'US', name: 'UNITED STATES', cou_name: 'United States', iso3: 'USA', numcode: 840 }
  2: {cou_code: 'SG', name: 'SINGAPORE', cou_name: 'Singapore', iso3: 'SGP', numcode: 702 }
  3: {cou_code: 'BR', name: 'BRAZIL', cou_name: 'Brazil', iso3: 'BRA', numcode: 076 }
  4: {cou_code: 'JP', name: 'JAPAN', cou_name: 'Japan', iso3: 'JPN', numcode: 392 }

OperationalCountry:
  0: { id: 1, country_code: 'LK' }
  1: { id: 2, country_code: 'US' }
  2: { id: 3, country_code: 'SG' }
  3: { id: 4, country_code: 'BR' }

Location:
  0: {id: 1, name: 'location 1', country_code: 'LK', province: 'province 1', city: 'city 1', address: 'address 1', zip_code: 'zip001', phone: '0777000001', fax: '0112000001', notes: 'note 1' }
  1: {id: 2, name: 'location 2', country_code: 'LK', province: 'province 2', city: 'city 2', address: 'address 2', zip_code: 'zip002', phone: '0777000002', fax: '0112000002', notes: 'note 2' }
  2: {id: 3, name: 'location 3', country_code: 'US', province: 'AK', city: 'city 3', address: 'address 3', zip_code: 'zip003', phone: '0777000003', fax: '0112000002', notes: 'note 3' }
  3: {id: 4, name: 'location 4', country_code: 'JP', province: 'province 3', city: 'city 4', address: 'address 2', zip_code: 'zip002', phone: '0777000002', fax: '0112000002', notes: 'note 2' }

Employee:
  0: {empNumber: 1, firstName: 'Kayla', lastName: 'Abbey'}
  1: {empNumber: 2, firstName: 'Ashley', lastName: 'Abel'}
  2: {empNumber: 3, firstName: 'Renukshan', lastName: 'Saputhanthri'}
  3: {empNumber: 4, firstName: 'Chaturanga', lastName: 'Namal'}
  4: {empNumber: 5, firstName: 'Indiran', lastName: 'Nadarajah'}
  5: {empNumber: 6, firstName: 'Supun', lastName: 'Super'}
  
EmpLocations:
  0: {empNumber: 1, locationId: 4}
  1: {empNumber: 2, locationId: 4}
  2: {empNumber: 3, locationId: 4}
  3: {empNumber: 5, locationId: 1}  
  
UserRole:
  0: {id: 1, name: Admin, display_name: Admin, is_assignable: 1, is_predefined: 1}
  1: {id: 2, name: ESS, display_name: ESS, is_assignable: 1, is_predefined: 1}
  2: {id: 3, name: Supervisor, display_name: Supervisor, is_assignable: 0, is_predefined: 1}
  3: {id: 4, name: ProjectAdmin, display_name: ProjectAdmin, is_assignable: 0, is_predefined: 1}
  4: {id: 5, name: Interviewer, display_name: Interviewer, is_assignable: 0, is_predefined: 1}
  5: {id: 6, name: HiringManager, display_name: HiringManager, is_assignable: 0, is_predefined: 1}
  6: {id: 7, name: Reviewer, display_name: Reviewer, is_assignable: 0, is_predefined: 1}  
  
SystemUser:
  0: {id: 11, user_role_id: 1, emp_number: 1, user_name: 'samantha', user_password: 'samantha'}
  1: {id: 12, user_role_id: 2, emp_number: 2, user_name: 'yashika', user_password: 'yashika'}
  2: {id: 13, user_role_id: 2, emp_number: 3, user_name: 'Renukshan', user_password: 'Renukshan'}
  3: {id: 14, user_role_id: 1, emp_number: 4, user_name: 'Chaturanga', user_password: 'Chaturanga'}
  4: {id: 15, user_role_id: 2, emp_number: 5, user_name: 'Indiran', user_password: 'Indiran'}
  5: {id: 16, user_role_id: 1, user_name: 'Admin', user_password: 'Admin'}
  6: {id: 17, user_role_id: 2, emp_number: 6, user_name: 'Supun', user_password: 'Supun'}

ReportingMethod:
  0: {id: 1, name: 'Direct'}
  1: {id: 2, name: 'Indirect'}
      
ReportTo:
  0: {supervisorId: 2, subordinateId: 3, reportingMethodId: 1}
  1: {supervisorId: 4, subordinateId: 3, reportingMethodId: 1}
  2: {supervisorId: 6, subordinateId: 3, reportingMethodId: 1}
  3: {supervisorId: 6, subordinateId: 4, reportingMethodId: 1}
  4: {supervisorId: 6, subordinateId: 5, reportingMethodId: 1}
  5: {supervisorId: 6, subordinateId: 1, reportingMethodId: 1}
  
WorkflowStateMachine:
  0: {id: 13, workflow: 3, state: 'NOT EXIST',role: 'ADMIN',action: '1',resulting_state: 'ACTIVE'}
  1: {id: 14, workflow: 3, state: 'ACTIVE', role: 'ADMIN', action: '3', resulting_state: 'TERMINATED'}
  2: {id: 15, workflow: 3, state: 'ACTIVE', role: 'ADMIN', action: '2', resulting_state: 'NOT EXIT'}
  3: {id: 16, workflow: 3, state: 'TERMINATED', role: 'ADMIN', action: '4', resulting_state: 'ACTIVE'}
  4: {id: 17, workflow: 3, state: 'TERMINATED', role: 'ADMIN', action: '5', resulting_state: 'NOT EXIT'}